<?xml version="1.0" encoding="UTF-8"?>
<tp:taxonomyPackage xml:lang="no" xsi:schemaLocation="http://xbrl.org/2016/taxonomy-package http://www.xbrl.org/2016/taxonomy-package.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:tp="http://xbrl.org/2016/taxonomy-package">
  <tp:identifier>http://www.telenor.com/2022-12-31</tp:identifier>
  <tp:name>2022-12-31 Taxonomy</tp:name>
  <tp:description>Telenor ASA 2022-12-31 Taxonomy</tp:description>
  <tp:version>2022-12-31</tp:version>
  <tp:publisher>Telenor ASA</tp:publisher>
  <tp:publisherURL>http://www.telenor.com</tp:publisherURL>
  <tp:publisherCountry>NO</tp:publisherCountry>
  <tp:publicationDate>2023-03-28</tp:publicationDate>
  <tp:entryPoints>
    <tp:entryPoint>
      <tp:name>http://www.telenor.com/2022-12-31</tp:name>
      <tp:description>http://www.telenor.com/2022-12-31</tp:description>
      <tp:entryPointDocument href="http://www.telenor.com/2022-12-31/549300IM1QSBY4SLPM26-2022-12-31.xsd" />
      <tp:languages>
        <tp:language>no</tp:language>
        <tp:language>en</tp:language>
      </tp:languages>
    </tp:entryPoint>
  </tp:entryPoints>
</tp:taxonomyPackage>